package com.cygnusa.hyperm.wrappers;

public class RedeemSubCategorySelf {
    public String href;

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }
}
